<div class="container" style="width:800px;height:600px;">
<div class="row p-3">
    <ul class="nav">
        <li class="nav-item">
            <img class="card-img-top p-3" src="http://www.vertexsecurity.com/style/img/logo.png" alt="Vertex Security - Security Systems">
        </li>
    </ul>
</div>
        <nav-items></nav-items>

        <div class="card">
            <div class="card-header">
                <h3>Transfer call</h3>
            </div>
             <div class="form-row card-body">
                    <div class="form-group col-md-8">
                        <div class="col-12">   
                            <select class="form-control form-control-sm" id="priority" name="priority">
                                <option>Select extension</option> 
                            </select>
                        </div>
                    </div>
                    <div class="form-group col-md-4">
                         <div class="col-12">   
                            <input type="button" class="btn btn-primary btn-sm float-right" value="Transfer Call">
                        </div>
                    </div>
                </div>
        </div>
